{
  "type": "neoforge:add_features",
  "biomes": [
    "cawezs_mantle_to_stratus:volcano",
    "cawezs_mantle_to_stratus:buriedwetlandcaves",
    "cawezs_mantle_to_stratus:cliffs",
    "cawezs_mantle_to_stratus:clouds",
    "cawezs_mantle_to_stratus:crystals",
    "cawezs_mantle_to_stratus:dry",
    "cawezs_mantle_to_stratus:exhumed",
    "cawezs_mantle_to_stratus:flipped_cherries",
    "cawezs_mantle_to_stratus:frozencaves",
    "cawezs_mantle_to_stratus:mushrooms",
    "cawezs_mantle_to_stratus:overgrowncaves",
    "cawezs_mantle_to_stratus:stars",
    "cawezs_mantle_to_stratus:supersized",
    "cawezs_mantle_to_stratus:trees",
    "cawezs_mantle_to_stratus:windsweptpillars"
  ],
  "features": "cawezs_mantle_to_stratus:base_struct",
  "step": "surface_structures"
}